<!DOCTYPE html>
<html lang="es">

<head>
  <title>Agroteso Colima</title>
  <meta charset="utf-8" />
  <meta name="application-name" content="Agroteso Colima">
  <meta name="description" content="Somos expertos en el estudio, difusión y aplicación de la agricultura ecológica, biodinámica y evolutiva en México.">
  <meta name="keywords" content="agricultura, ecologia, agricultura ecologica, biodinamica, agricultura biodinamica, colima">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- Para las fuentes -->
  <link rel="stylesheet" media="screen" href="https://fontlibrary.org//face/alegreya-sans" type="text/css"/> 
  <link rel="stylesheet" media="screen" href="https://fontlibrary.org//face/bebas-neue" type="text/css"/> 
  <!-- Para galería -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.5.0/css/lightgallery.min.css" integrity="sha512-Szyqrwc8kFyWMllOpTgYCMaNNm/Kl8Fz0jJoksPZAWUqhE60VRHiLLJVcIQKi+bOMffjvrPCxtwfL+/3NPh/ag==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.5.0/css/lightgallery-bundle.min.css" integrity="sha512-lgRFGedXdci5Ykc5Wbgd8QCzt3lBmnkWcMRAS8myln2eMCDwQBrHmjqvUj9rBcKOyWMC+EYJnvEppggw1v+m8Q==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.5.0/lightgallery.min.js" integrity="sha512-FDbnUqS6P7md6VfBoH57otIQB3rwZKvvs/kQ080nmpK876/q4rycGB0KZ/yzlNIDuNc+ybpu0HV3ePdUYfT5cA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.5.0/plugins/thumbnail/lg-thumbnail.min.js" integrity="sha512-cavMj99wBO8HNDcMfXf1r6SGMFyrNYxq/Wle3vqeRNRHvlwvq2GRgwqQkPGxkXGXVa30WfF9bHEZmFK7T/Ya7g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.5.0/plugins/zoom/lg-zoom.min.js" integrity="sha512-5kOfZonUGdOM0k5LCWttgUTvxceTa3DCwYtH3alvvE+oULFgoIN11oMIoubI1HcOXOmGDuuMvi00Px0HwHZsaQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <!-- Para el mapa -->
  <link rel="stylesheet" href="https://unpkg.com/leaflet@1.8.0/dist/leaflet.css" integrity="sha512-hoalWLoI8r4UszCkZ5kL8vayOGVae1oxXe/2A4AO6J9+580uKHDO3JdHb7NzwwzK5xr/Fs0W40kiNHxM9vyTtQ==" crossorigin=""/>
  <script src="https://unpkg.com/leaflet@1.8.0/dist/leaflet.js" integrity="sha512-BB3hKbKWOc9Ez/TAwyWxNXeoV9c1v6FIeYiBieIWkpLjauysF18NzgR1MBNBXf8/KABdlkX68nAhlwcDFLGPCQ==" crossorigin=""></script>
  <link rel="shortcut icon" href="assets/favicon.png">
  <link rel="stylesheet" href="assets/styles.css">
  <script src="assets/main.js"></script> 
</head>

<body>

  <header id="Inicio">
    <div id="introContainer">
      <video id="intro" muted autoplay loop>
        <source src="assets/intro.mp4" />
      </video>
    </div>
    <!-- Flecha para ir abajo; cfr. https://codepen.io/postor/pen/vYpNYg -->
    <div class="arrow-down">
      <div class="left"></div>
      <div class="right"></div>
    </div>
  </header>
    
  <div id="banner"><div><h1>Programas agrícolas integrales al alcance de tus necesidades</h1></div></div>

  <nav>
    <a id="logo" class="nav-btn" href="#Inicio"><img src="assets/favicon.png" alt="#Agroteso Colima" /></a>
    <a id="home" class="nav-btn" href="#Inicio">Agroteso Colima</a>
    <a class="nav-btn" href="#Nosotros">Nosotros</a>
    <a class="nav-btn" href="#Galeria">Galería</a>
    <a class="nav-btn" href="#Contacto">Contacto</a>
    <a class="nav-btn" href="#Blog">Blog</a>
    <a id="media_init" class="media" href="https://www.facebook.com/agroteso" target="_blank"><img src="assets/icon_fb.png" /></a>
    <a class="media" href="https://www.instagram.com/agroteso" target="_blank"><img src="assets/icon_ig.png" /></a>
    <a class="media" href="https://www.youtube.com/channel/UC_KC4pQZ-gxigQe5LAQ58bg" target="_blank"><img src="assets/icon_yt.png" /></a>
  </nav>

  <section id="Nosotros">
    <h1>Nosotros</h1>
    <div class="txt-left">
      <h2>¿Quiénes somos?</h2>
      <p>Somos una empresa mexicana nacida como espacio de libre pensamiento en pos del desarrollo de alternativas ecotecnológicas. Nuestros productos, métodos e instrumenos vanguardistas para el sector agropecuario son amigables con el medio ambiente, socialmente responsables, viables para tus finanzas e integrales con el cosmos.</p>
      <p>Ofrecemos un servicio profesional con base en nuestra filosofía y en una experiencia de más de treinta años dedicadas a la producción de conocimiento técnico, científico y académico. Nuestras habilidades funcionan en diferentes sistemas agropecuarios, sean convencionales, orgánicos o biodinámicos.</p>
      <p>Damos asesorías, así como realizamos seguimiento nutricional a tus cultivos. También te ayudamos a transformarlos por paradigmas como la agricultura Tonantzin, 100% mexicana y también denominada agricultura evolutiva, o la agricultura biodinámica, conocida como agricultura Kosmos-Bios-Tierra.</p>
    </div>
    <div class="txt-box">
      <div><h2>Compromiso con la vida</h2></div>
      <div><p>Con estrategias innovadoras adaptadas a tus necesidades agropecuarias, obtenemos utilidades mayores al promedio mientras cuidamos del medio ambiente.</p></div>
    </div>
    <div class="txt-center">
      <h2>Agrotecnología y soluciones</h2>
      <p>Somos expertos en el estudio, difusión y aplicación de la agricultura ecológica, biodinámica y evolutiva en México.</p>
      <div id="services-types">
        <img src="assets/servicios01.jpg" alt="Planes integrales" />
        <img src="assets/servicios02.jpg" alt="Ecotécnicas innovadoras" />
        <img src="assets/servicios03.jpg" alt="Productos dinámicos" />
        <img src="assets/servicios04.jpg" alt="Investigación agropecuaria" />
        <img src="assets/servicios05.jpg" alt="Método isoquímico" />
        <img src="assets/servicios06.jpg" alt="Tecnología moral" />
        <img src="assets/servicios07.jpg" alt="Asesoría y consultoría" />
        <img src="assets/servicios08.jpg" alt="Manejo pecuario" />
        <img src="assets/servicios09.jpg" alt="Forestería" />
        <img src="assets/servicios10.jpg" alt="Jardinería y viverismo" />
        <img src="assets/servicios11.jpg" alt="Taller y conferencias" />
      </div>
    </div>
    <div class="txt-left">
      <h2>¿Dónde hemos trabajado?</h2>
      <p>Nos encontramos en  Chihuahua, Coahuila, Colima, Edo. de México, Guanajuato, Guerrero, Jalisco, Michoacán, Nuevo León, Puebla y Veracruz.</p>
      <img src="assets/mx.jpg" alt="Lugar donde hemos trabajado en México" />
    </div>
    <div class="txt-left">
      <h2>Nuestro método</h2>
      <p>A partir de nuestra investigación científica y práctica agrícola nuestra metodología toma en cuenta cinco factores: el medio ambiente, el suelo, la semilla, el cultivo y el cosmos. Esto hace que nuestro método no sea convencional ya que incluye y relaciona más elementos de los que son considerados de manera habitual.</p>
      <p>También nos permite elaborar productos y dispositivos que facultan la rearmonización, revitalización y revegetación del planeta para las siguientes generaciones. Esta metodología está pensada para responder a las necesidades agrícolas del presente y para permitir el uso fértil del campo para el futuro.</p>
      <p>Debido a que nuestro método retoma técnicas agrícolas mesoamericanas así como las transformamos de manera constante, en lugar de una repetición sin reflexión, la nombramos «agricultura Tonantzin», por sus orígenes, o «agricultura evolutiva», por sus avances.</p>
    </div>
    <div class="txt-box">
      <div><h2>Nuestra filosofía</h2></div>
      <div><p>Nuestra cosmovisión replantea formas antiguas y actuales de pensar para hacerlas más concretas e incluyentes. Esto se lleva a cabo desde un equilibrio entre la experiencia de los pueblos agrícolas mesoamericanos con los avances tecnológicos de la era moderna para así responder a los desafíos que hoy en día tenemos en la actividad agrícola.</p></div>
    </div>
  </section>

  <section id="Galeria">
    <h1>Galería</h1>
    <div id="gallery">
      <a href="assets/img01.jpg"><img src="assets/thumb01.jpg" /></a>
      <a href="assets/img02.jpg"><img src="assets/thumb02.jpg" /></a>
      <a href="assets/img03.jpg"><img src="assets/thumb03.jpg" /></a>
      <a href="assets/img04.jpg"><img src="assets/thumb04.jpg" /></a>
      <a href="assets/img05.jpg"><img src="assets/thumb05.jpg" /></a>
      <a href="assets/img06.jpg"><img src="assets/thumb06.jpg" /></a>
      <a href="assets/img07.jpg"><img src="assets/thumb07.jpg" /></a>
      <a href="assets/img08.jpg"><img src="assets/thumb08.jpg" /></a>
      <a href="assets/img09.jpg"><img src="assets/thumb09.jpg" /></a>
      <a href="assets/img10.jpg"><img src="assets/thumb10.jpg" /></a>
      <a href="assets/img11.jpg"><img src="assets/thumb11.jpg" /></a>
      <a href="assets/img12.jpg"><img src="assets/thumb12.jpg" /></a>
      <a href="assets/img13.jpg"><img src="assets/thumb13.jpg" /></a>
      <a href="assets/img14.jpg"><img src="assets/thumb14.jpg" /></a>
      <a href="assets/img15.jpg"><img src="assets/thumb15.jpg" /></a>
      <a href="assets/img16.jpg"><img src="assets/thumb16.jpg" /></a>
      <a href="assets/img17.jpg"><img src="assets/thumb17.jpg" /></a>
      <a href="assets/img18.jpg"><img src="assets/thumb18.jpg" /></a>
      <a href="assets/img19.jpg"><img src="assets/thumb19.jpg" /></a>
      <a href="assets/img20.jpg"><img src="assets/thumb20.jpg" /></a>
      <a href="assets/img21.jpg"><img src="assets/thumb21.jpg" /></a>
      <a href="assets/img22.jpg"><img src="assets/thumb22.jpg" /></a>
      <a href="assets/img23.jpg"><img src="assets/thumb23.jpg" /></a>
      <a href="assets/img24.jpg"><img src="assets/thumb24.jpg" /></a>
      <a href="assets/img25.jpg"><img src="assets/thumb25.jpg" /></a>
      <a href="assets/img26.jpg"><img src="assets/thumb26.jpg" /></a>
      <a href="assets/img27.jpg"><img src="assets/thumb27.jpg" /></a>
      <a href="assets/img28.jpg"><img src="assets/thumb28.jpg" /></a>
      <a href="assets/img29.jpg"><img src="assets/thumb29.jpg" /></a>
      <a href="assets/img30.jpg"><img src="assets/thumb30.jpg" /></a>
    </div>
  </section>

  <section id="Contacto">
    <h1>Contacto</h1>
    <div id="mapContainer">
      <div id="left" class="overlay"></div>
      <div id="right" class="overlay"></div>
      <div id="map"></div>
    </div>
  </section>

  <section id="Blog">
    <h1>Blog</h1>
    <div class="post">
      <div><img src="https://i.imgur.com/YE4XGro.jpeg" /></div>
      <div>
        <p class="title">Método de la agricultura evolutiva: una década de investigación en México</p>
        <p class="date">29 de abril de 2022</p>
        <p class="description">Buenos días apreciables amigos, el tema a presentar es una recopilación de muchos años de trabajo, estudio, esfuerzo y dedicación. Tras 35 años en la práctica agrícola y ganadera en nuestro país, hoy en este magno escenario vamos a compartir, en forma breve pero sustanciosa, toda esta experiencia acumulada.</p>
        <p class="more"><a target="_blank" href="https://pad.programando.li/s/agroteso:blog:6">Seguir leyendo</a></p>
      </div>
    </div>
    <div class="post">
      <div><img src="https://i.imgur.com/u1JsLyD.jpeg" /></div>
      <div>
        <p class="title">The Cornerstone of Biodynamic Farming in Mexico</p>
        <p class="date">14 de octubre de 2020</p>
        <p class="description">The purpose of scientific study in the biodynamic farming, beyond the particular search of the characters that make up the living world and which distinguishes them from inert matter, is to deeply understand the meaning of life (Bios) and the process which happen with an integrated approach between science and spirit.</p>
        <p class="more"><a target="_blank" href="https://pad.programando.li/s/agroteso:blog:5:en">Seguir leyendo</a></p>
      </div>
    </div>
    <div class="post">
      <div><img src="https://i.imgur.com/eYtT7yD.jpeg" /></div>
      <div>
        <p class="title">Misterios de la tecnología</p>
        <p class="date">16 de septiembre de 2020</p>
        <p class="description">Filosofo Inglés, poeta y crítico literario Owen Barfield refiere a Rudolf Steiner como “el mejor guarda secretos del siglo XX”; desafortunadamente, este secreto mejor guardado continúa siendo un secreto para la mayoría de la humanidad en el siglo XXI.</p>
        <p class="more"><a target="_blank" href="https://pad.programando.li/s/agroteso:blog:4">Seguir leyendo</a></p>
      </div>
    </div>
    <div class="post">
      <div><img src="https://i.imgur.com/QQjlj7W.jpeg" /></div>
      <div>
        <p class="title">El ciclo cósmico en la agricultura</p>
        <p class="date">14 de septiembre de 2020</p>
        <p class="description">La astronomía elevada al efecto que los astros tienen sobre lo VIVO, y especialmente en el campo de la agricultura, sobre el crecimiento de las plantas, en ésta época materialista, es ya, por sí mismo, un reto, una proeza.</p>
        <p class="more"><a target="_blank" href="https://pad.programando.li/s/agroteso:blog:3">Seguir leyendo</a></p>
      </div>
    </div>
    <div class="post">
      <div><img src="https://i.imgur.com/QWihPo9.jpeg" /></div>
      <div>
        <p class="title">El Hunab Ku de los mayas</p>
        <p class="date">3 de junio de 2020</p>
        <p class="description">Hunab Ku se traduce ordinariamente como el “Dador de Movimiento y Medida”; es el origen de la vida más allá del sol. En este aspecto, Hunab Ku es el nombre del núcleo galáctico, no solo como un nombre, sino también como una descripción del propósito y de la actividad.</p>
        <p class="more"><a target="_blank" href="https://pad.programando.li/s/agroteso:blog:2">Seguir leyendo</a></p>
      </div>
    </div>
    <div class="post">
      <div><img src="https://i.imgur.com/ZmG9EZU.jpeg" /></div>
      <div>
        <p class="title">El conocimiento antiguo mesoamericano</p>
        <p class="date">3 de junio de 2020</p>
        <p class="description">Sin ninguna clase de superioridad y con un profundo respeto a todas las civilizaciones antiguas que vivieron sobre la faz de la Tierra, nuestros ancestros mesoamericanos se distinguen del resto, al darnos a conocer una gran simbología cifrada en códices y plasmada en roca, sin uso de metales como el hierro, un legado de documentos astronómicos de valor incalculable, profecías, cuentos, mitología, aritmética, geometría sagrada, ciclos lunares, solares, planetarios, galácticos, grandes construcciones que evocan las fuerzas universales prístinas...</p>
        <p class="more"><a target="_blank" href="https://pad.programando.li/s/agroteso:blog:1">Seguir leyendo</a></p>
      </div>
    </div>
  </section>

  <footer>
    <p>Agroteso Colima, 2022</p>
    <p class="media">
      <a class="media" href="https://www.facebook.com/agroteso" target="_blank"><img src="assets/icon_fb.png" /></a>
      <a class="media" href="https://www.instagram.com/agroteso" target="_blank"><img src="assets/icon_ig.png" /></a>
      <a class="media" href="https://www.youtube.com/channel/UC_KC4pQZ-gxigQe5LAQ58bg" target="_blank"><img src="assets/icon_yt.png" /></a>
    </p>
  </footer>

</body>

</html>